html { height:100%; max-height:100%; margin-bottom: 1px; padding: 0;  border: 0;  }

@font-face {
	font-family: 'PTSansRegular';
	src: url('font/pts55f-webfont.eot');
	src: local('☺'), url('font/pts55f-webfont.woff') format('woff'), url('font/pts55f-webfont.ttf') format('truetype'), url('font/pts55f-webfont.svg#webfontWKYz7oq1') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DesperateRegular';
	src: url('font/desperate-webfont.eot');
	src: local('☺'), url('font/desperate-webfont.woff') format('woff'), url('font/desperate-webfont.ttf') format('truetype'), url('font/desperate-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzRegular';
	src: url('font/YanoneKaffeesatz-Regular-webfont.eot');
	src: local('☺'), url('font/YanoneKaffeesatz-Regular-webfont.woff') format('woff'), url('font/YanoneKaffeesatz-Regular-webfont.ttf') format('truetype'), url('font/YanoneKaffeesatz-Regular-webfont.svg#webfontaLGwOw5o') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { height:100%; /* fix height to 100% for IE */ max-height:100%; /* fix height for other browsers */ width: 100%; padding:0; /*remove padding */ margin:0; /* remove margins */ border:0; /* remove borders */
      color: #FFFFFF;  font-family: Tahoma, Geneva, sans-serif; font-size: 12px; text-align: center; background: #000000; }
	  
a { color: #ab1b1b; text-decoration : none; outline: none; -moz-outline-style: none; }
a:link { color: #ffff00; text-decoration : none; outline: none; -moz-outline-style: none; }
a:visited { color: #ffff00; text-decoration : none; outline: none; -moz-outline-style: none; }
a:hover { color: #FFFFFF; text-decoration : none; outline: none; -moz-outline-style: none; }
a:active { color: #FFFFFF; text-decoration : none; outline: none; -moz-outline-style: none; }

img { vertical-align: bottom; }
img.floatRight { float: right; margin: 4px; }
img.floatLeft { float: left; margin: 4px; }

.formstyle { font-size: 10px; background-color: #000; color: #fff; border: 1px solid #666666; font-size: 14px; }

/* HOMEPAGE */
#wrapper { position: absolute; width: 1024px; left: 50%;  margin-left: -512px; padding: 0px; }
#subwrapper { position: absolute; width: 1024px; height: 100%; left: 50%;  margin-left: -512px; padding: 0px; text-align: left; }
#homeleft { float: left; left: 0px; top: 0px; width: 545px; }
#homeright { float: right; left: 545px; top: 0px; width: 479px; text-align: left; }
#homenav { width: 479px;  }
#homebox { position: relative; width: 479px; top: -6px; }
#homeboxleft { float: left; top: 0px; left: 0px; width: 50px; }
#homeboxcontent { float: left; top: 0px; left: 50px; width: 374px; }
#homeboxright { float: right; top: 0px; width: 55px; }
#homeslide1 { width: 374px;  height: 160px; }
#homeslide2 { width: 374px;  height: 200px; }
#homeslide3 { width: 374px;  height: 123px; }
#footer { position: absolute; width: 1024px; left: 50%;  margin-left: -512px; padding: 0px; text-align: center; font-size: 12px; }
#subnavtopa  { width: 256px; height: 40px; margin-top: 0px; float: right; }
#subnavtop  { position: absolute; width: 256px; height: 40px; margin-top: 0px; left: 755px; }
#subnav { position: absolute; width: 653px; height: 33px; margin-top: 40px; left: 360px;  }
#sublogo { postion: absolute; width: 359px; height: 33px; margin-top: 20px; left: 0px; }

a.homenav1 { background:url(graphics/homenav1.jpg) repeat 0px 0px; width: 50px; height: 30px; display: block; }
a.homenav2 { background:url(graphics/homenav2.jpg) repeat 0px 0px; width: 53px; height: 30px; display: block; }
a.homenav3 { background:url(graphics/homenav3.jpg) repeat 0px 0px; width: 57px; height: 30px; display: block; }
a.homenav4 { background:url(graphics/homenav4.jpg) repeat 0px 0px; width: 55px; height: 30px; display: block; }
a.homenav5 { background:url(graphics/homenav5.jpg) repeat 0px 0px; width: 32px; height: 30px; display: block; }
a.homenav6 { background:url(graphics/homenav6.jpg) repeat 0px 0px; width: 66px; height: 30px; display: block; }
a.homenav7 { background:url(graphics/homenav7.jpg) repeat 0px 0px; width: 49px; height: 30px; display: block; }
a.homenav8 { background:url(graphics/homenav8.jpg) repeat 0px 0px; width: 117px; height: 30px; display: block; }
a.homefacebook { background:url(graphics/homefacebook.jpg) repeat 0px 0px; width: 45px; height: 70px; display: block; }
a.hometwitter { background:url(graphics/hometwitter.jpg) repeat 0px 0px; width: 50px; height: 70px; display: block; }
a.homeinsta { background:url(graphics/homeinstagram.jpg) repeat 0px 0px; width: 46px; height: 70px; display: block; }
a.homeyoutube { background:url(graphics/homeyoutube.jpg) repeat 0px 0px; width: 47px; height: 70px; display: block; }
a.homemailinglist { background:url(graphics/homemailinglist.jpg) repeat 0px 0px; width: 120px; height: 70px; display: block; }
a.subtwitter { background:url(graphics/sub_twitter.jpg) repeat 0px 0px; width: 34px; height: 40px; display: block; }
a.subfacebook { background:url(graphics/sub_facebook.jpg) repeat 0px 0px; width: 33px; height: 40px; display: block; }
a.subinsta { background:url(graphics/sub_instagram.jpg) repeat 0px 0px; width: 33px; height: 40px; display: block; }
a.subyoutube { background:url(graphics/sub_youtube.jpg) repeat 0px 0px; width: 34px; height: 40px; display: block; }
a.submailinglist { background:url(graphics/sub_mailinglist.jpg) repeat 0px 0px; width: 122px; height: 40px; display: block; }
a.subnews { background:url(graphics/sub_news.jpg) repeat 0px 0px; width: 75px; height: 33px; display: block; }
a.submusic { background:url(graphics/sub_music.jpg) repeat 0px 0px; width: 72px; height: 33px; display: block; }
a.subimages { background:url(graphics/sub_images.jpg) repeat 0px 0px; width: 78px; height: 33px; display: block; }
a.subvideos { background:url(graphics/sub_videos.jpg) repeat 0px 0px; width: 76px; height: 33px; display: block; }
a.subbio { background:url(graphics/sub_bio.jpg) repeat 0px 0px; width: 54px; height: 33px; display: block; }
a.subtimeline { background:url(graphics/sub_timeline.jpg) repeat 0px 0px; width: 88px; height: 33px; display: block; }
a.substore { background:url(graphics/sub_store.jpg) repeat 0px 0px; width: 73px; height: 33px; display: block; }
a.submessage { background:url(graphics/sub_message.jpg) repeat 0px 0px; width: 137px; height: 33px; display: block; }

a.homenav1 span, a.homenav2 span, a.homenav3 span, a.homenav4 span, a.homenav5 span, a.homenav6 span, a.homenav7 span, a.homenav8 span, a.homefacebook span, a.hometwitter span, a.homeinsta span, a.homeyoutube span, a.homemailinglist span, a.subtwitter span, a.subfacebook span, a.subinsta span, a.subyoutube span, a.submailinglist span, a.subnews span, a.submusic span, a.subimages span, a.subvideos span, a.subbio span, a.subtimeline span, a.substore span, a.submessage span { display: none; }

a.homenav1:hover { background: url(graphics/homenav1.jpg) repeat 0px -30px; }
a.homenav2:hover { background: url(graphics/homenav2.jpg) repeat 0px -30px; }
a.homenav3:hover { background: url(graphics/homenav3.jpg) repeat 0px -30px; }
a.homenav4:hover { background: url(graphics/homenav4.jpg) repeat 0px -30px; }
a.homenav5:hover { background: url(graphics/homenav5.jpg) repeat 0px -30px; }
a.homenav6:hover { background: url(graphics/homenav6.jpg) repeat 0px -30px; }
a.homenav7:hover { background: url(graphics/homenav7.jpg) repeat 0px -30px; }
a.homenav8:hover { background: url(graphics/homenav8.jpg) repeat 0px -30px; }
a.homefacebook:hover { background: url(graphics/homefacebook.jpg) repeat 0px -70px; }
a.hometwitter:hover { background: url(graphics/hometwitter.jpg) repeat 0px -70px; }
a.homeinsta:hover { background: url(graphics/homeinstagram.jpg) repeat 0px -70px; }
a.homeyoutube:hover { background: url(graphics/homeyoutube.jpg) repeat 0px -70px; }
a.homemailinglist:hover { background: url(graphics/homemailinglist.jpg) repeat 0px -70px; }
a.subtwitter:hover { background: url(graphics/sub_twitter.jpg) repeat 0px -40px; }
a.subfacebook:hover { background: url(graphics/sub_facebook.jpg) repeat 0px -40px; }
a.subinsta:hover { background: url(graphics/sub_instagram.jpg) repeat 0px -40px; }
a.subyoutube:hover { background: url(graphics/sub_youtube.jpg) repeat 0px -40px; }
a.submailinglist:hover { background: url(graphics/sub_mailinglist.jpg) repeat 0px -40px; }
a.subnews:hover { background: url(graphics/sub_news.jpg) repeat 0px -33px; }
a.submusic:hover { background: url(graphics/sub_music.jpg) repeat 0px -33px; }
a.subimages:hover { background: url(graphics/sub_images.jpg) repeat 0px -33px; }
a.subvideos:hover { background: url(graphics/sub_videos.jpg) repeat 0px -33px; }
a.subbio:hover { background: url(graphics/sub_bio.jpg) repeat 0px -33px; }
a.subtimeline:hover { background: url(graphics/sub_timeline.jpg) repeat 0px -33px; }
a.substore:hover { background: url(graphics/sub_store.jpg) repeat 0px -33px; }
a.submessage:hover { background: url(graphics/sub_message.jpg) repeat 0px -33px; }

.onmailinglist { display: block; width: 122px; height: 40px; background: url(graphics/sub_mailinglist.jpg); background-repeat: repeat; background-position: 0px -40px; }
.onnews { display: block; width: 75px; height: 33px; background: url(graphics/sub_news.jpg); background-repeat: repeat; background-position: 0px -33px; }
.onmusic { display: block; width: 72px; height: 33px; background: url(graphics/sub_music.jpg); background-repeat: repeat; background-position: 0px -33px; }
.onimages { display: block; width: 78px; height: 33px; background: url(graphics/sub_images.jpg); background-repeat: repeat; background-position: 0px -33px; }
.onvideos { display: block; width: 76px; height: 33px; background: url(graphics/sub_videos.jpg); background-repeat: repeat; background-position: 0px -33px; }
.onbio { display: block; width: 54px; height: 33px; background: url(graphics/sub_bio.jpg); background-repeat: repeat; background-position: 0px -33px; }
.ontimeline { display: block; width: 88px; height: 33px; background: url(graphics/sub_timeline.jpg); background-repeat: repeat; background-position: 0px -33px; }
.onstore { display: block; width: 73px; height: 33px; background: url(graphics/sub_store.jpg); background-repeat: repeat; background-position: 0px -33px; }
.onmessage { display: block; width: 137px; height: 33px; background: url(graphics/sub_message.jpg); background-repeat: repeat; background-position: 0px -33px; }

#blackband { position: absolute; background-color: #000000; width: 100%; height: 88px; top: 0px; }
#blueband { position: absolute; background-color: #2ca3d5; width: 100%; height: 40px; top:88px; }

.rjfont { font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; }

#imagesmenu { font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 42px; text-shadow: 2px 2px 2px #000; }
#imagessubmit { position: absolute; font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 24px; left: 0px; top: 642px; z-index: 1; left: 50%;  margin-left: -115px; }
#imagessubmit a, #imagessubmit a:link, #imagessubmit a:visited { color: #FFFFFF; }
#imagessubmit a:hover, #imagessubmit a:active { color: #ffff00; }
#imagesshare { position: absolute; left: 0px; top: 560px; z-index: 2; left: 50%;  margin-left: -133px; }
img.fp_bgImage{ position: absolute; top:115px; width: 983px; left: 50%;  margin-left: -500px; padding: 0px; z-index: -1; }
#imagesfooter { position: absolute; width: 1024px; left: 50%;  margin-left: -512px; padding: 0px; text-align: center; font-size: 10px; top: 750px; font-family: Tahoma, Geneva, sans-serif; }
img.fp_imagesbgImage{ position:absolute; top:115px; width: 1024px; left: 50%;  margin-left: -512px; padding: 0px; z-index: -1; }

#biotitle { position: relative; font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 54px; text-shadow: 2px 2px 2px #000; text-align: center; top: 35px; color: #FFFFFF; }
#biotext { font-size: 14px; color:#000; position: absolute; width: 850px; left:50%; margin-left: -425px; top: 175px; z-index: 10; background-color: #ffd100; -moz-border-radius: 15px; border-radius: 15px; padding: 20px; border-style:solid; border-width:5px; border-color:#FFF; }
.biotextbig { font-size: 20px; color:#000; }
#biofooter { position: absolute; width: 750px; left: 50%;  margin-left: -375px; padding: 0px; text-align: center; font-size: 10px; top: 1640px; }
#pickfooter  { position: absolute;  width: 700px; left:50%; margin-left: -375px; top: 800px; text-align: center; }
#mailingtext { font-family: 'YanoneKaffeesatzRegular', Tahoma, Geneva, sans-serif;  font-size: 20px; color:#000; text-align:center; position: absolute; width: 850px; left:50%; margin-left: -425px; top: 175px; z-index: 10; background-color: #ffd100;
-moz-border-radius: 15px; border-radius: 15px; padding: 20px; 
border-style:solid; border-width:5px; border-color:#FFF; }

#videodisplay { position: absolute; width: 850px; left:50%; margin-left: -425px; top: 160px; }
#vidcomments {  background-color: #ffd100; -moz-border-radius: 15px; border-radius: 15px; padding: 20px; margin-bottom: 20px; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; border-style:solid; border-width:5px; border-color:#FFF; width: 700px; }
#vidfooter { position: absolute;  width: 700px; left:50%; margin-left: -375px; top: 750px; text-align: center; }
#videosshare { position: absolute; left: 0px; top: 680px; z-index: 2; left: 50%;  margin-left: -133px; }

#musictitle { position: relative; font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 54px; text-shadow: 2px 2px 2px #000; text-align: center; top: 35px; }
#musicalbums { position: relative; top: 50px; left: 100px; text-align: center; }
#musicplayer { position: relative; top: 0px; }
.albumimage { position: relative; }
.albumimage img { position: relative; }
.albumimage .albumtitle { display: none; }
.albumimage:hover .albumtitle {
	display:block;
    position:absolute;
    z-index:1;
    width:114px;
	height: 36px;
	left: 2px;
	top: 82px;
    border:1px solid #ffd100;
    background-color:#ffd100;
	color: #000000;
	font-family: 'YanoneKaffeesatzRegular', Tahoma, Geneva, sans-serif;
	padding: 2px 2px 2px 2px;
	font-size: 18px;
	line-height: 16px;
	filter:alpha(opacity=80); -moz-opacity:0.8;	-khtml-opacity: 0.8; opacity: 0.8;
    }
.albumtitle, .albumtitle a:link, .albumtitle a:visited { color: #000000;  }
#musicfooter { position: relative; text-align: center; top: 20px; left: -260px; }

#comingsoon { position: relative; font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 48px; text-shadow: 2px 2px 2px #000; text-align: center; top: 250px; }

#timeline { position: relative; top: 20px; }

#newsrss { position: relative; top: -12px; left: 585px; width: 40px; }
#newssidebar { position: relative; width: 250px; padding: 0px; text-align: center; font-size: 10px; top: 0px; left: 774px; }
#newsdetailsidebar { position: relative; width: 250px; padding: 0px; text-align: center; font-size: 10px; top: 40px; left: 774px;  }
#newstags { position: relative; width: 230px; height: 250px; border-style:solid; border-width:5px; border-color:#FFF; background-color: #111;
text-align: left; padding: 10px; font-size: 14px; 
 }
.newstagtitle  { font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 34px; color:#2ca3d5; }
#newstagcloud {  position: relative; text-shadow: 2px 2px 2px #000; text-align: center; top: 50px; left: 100px; width: 800px;  }
#newstwitter {  width: 250px; margin-top: 10px;  border-style:solid; border-width:5px; border-color:#FFF; }
#newsfacebook { width: 250px; margin-top: 10px; border-style:solid; border-width:5px; border-color:#FFF; }
#newsstory { font-size: 14px; color:#000; width: 670px; left: 0px; top: 0px; z-index: 10; background-color: #ffd100;
-moz-border-radius: 15px; border-radius: 15px; padding: 20px;
filter:alpha(opacity=80); -moz-opacity:0.8;	-khtml-opacity: 0.8; opacity: 0.8;
border-style:solid; border-width:5px; border-color:#FFF;
 }
#newsfooter { position: relative; text-align: center; }
#newsdetailfooter { position: relative; text-align: center;  }
#newsarea { position: absolute; top: 160px; width: 720px;  }
#newstext { font-size: 12px; color:#000; width: 670px; background-color: #ffd100; min-height: 90px; z-index 10;
-moz-border-radius: 15px; border-radius: 15px; padding: 20px; margin-bottom: 20px;
filter:alpha(opacity=80); -moz-opacity:0.8;	-khtml-opacity: 0.8; opacity: 0.8;
border-style:solid; border-width:5px; border-color:#FFF;
 }
#newsgetnewer { text-align: left; font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 28px; }
#newsgetolder { text-align: right; font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 28px; }
#newstext img, .topimage { float: left; border-style:solid; border-width:5px; border-color:#2ca3d5; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; margin-right: 15px; margin-bottom: 15px;  }
.newstitle, .newstitle a:link, .newstitle a:visited { font-size: 24px; text-transform: uppercase; color:#000; font-family: 'YanoneKaffeesatzRegular', Tahoma, Geneva, sans-serif;  }
.newstitle a:hover, .newstitle a:active { color:#990000; }
.newsdate, .newsdate a:link, .newsdate a:visited { font-size: 11px; color:#990000; }
.newsdate a:hover, .newsdate a:active { color:#990000; }
.newsmore, .newsmore a:link, .newsmore a:visited  { font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 16px; color:#000; }
.newsmore a:hover, .newsmore a:active { color:#990000; }
.newsback, .newsback a:link, .newsback a:visited { font-family: 'DesperateRegular', Tahoma, Geneva, sans-serif; font-size: 24px; color:#000; }
.newsback a:hover, .newsback a:active { color:#990000; }
.newssynopsis { color: #000000 }
.newssynopsis a:link, .newssynopsis a:visited { color:#990000; }
.newssynopsis a:hover, .newssynopsis a:active { color:#2ca3d5; }